Publishing details

Changelog

partman-multipath (4) unstable; urgency=low


  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.
  * Drop XC- from Package-Type field.

  [ Christian Perrier ]
  * Add myself to Uploaders

 -- Christian Perrier <email address hidden>  Sun, 14 Jul 2013 13:04:00 +0200

Available diffs

Builds

Built packages

Package files